[MUP]Which version of node is meteor using?


#1

I’m trying to deploy a RC-12 app on modulus and/or digital ocean but I can’t get either to work. On digital ocean I’m getting an error which I think might be due to the wrong node version being used. On modulus I’m not sure if something else isn’t broken though.

Which node version should be set up with MUP?


#2

Meteor uses v0.10.36